Search feeds
Search across user's feed subscriptions.
Authorization
Bearer AuthorizationBearer <token>
API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Query Parameters
q*Q
Search query string
Length
1 <= length <= 128limit?Limit
Maximum number of results
Range
1 <= value <= 100Default
20offset?Offset
Result offset for pagination
Range
0 <= valueDefault
0source_type?|
Filter by source type
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/search/feeds?q=string"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "source_type": "feed", "title": "string", "website": "string", "is_active": true, "is_pinned": false, "newsletter_address": "string", "unread_count": 0, "podcast_id": "4c1cb0f8-818b-4f7a-9ddb-0d1ea990b35a", "artist": "string" } ], "pagination": { "total": 0, "limit": 0, "offset": 0, "has_more": true, "next_cursor": "string" }}How is this guide?